﻿
@{
    ViewBag.Title = "Portfolio";
}

<!-- Main -->
<div id="main">
    <section id="portfolio" class="two">
        <div class="container">
            <header>
                <h2>Portafolio de Motos</h2>
            </header>
            <div class="row">
                <div class="4u 12u$(mobile)">
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/suzukiax.jpg" alt="" /></a>


                        <header>
                            <h3>AX 100</h3>
                            <p>Precio:$1.000.000</p>
                        </header>
                    </article>
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/pulsarns.jpg" alt="" /></a>
                        <header>
                            <h3>PULSAR 200 NS</h3>
                            <p>Precio:$6.000.000</p>
                        </header>
                    </article>
                </div>
                <div class="4u 12u$(mobile)">
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/bwsx.jpg" alt="" /></a>

                        <header>
                            <h3>BWS X</h3>
                            <p>Precio:$5.000.000</p>
                        </header>
                    </article>
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/gs125.jpg" alt="" /></a>

                        <header>
                            <h3>GS 125</h3>
                            <p>Precio:$3.000.000</p>
                        </header>
                    </article>
                </div>
                <div class="4u$ 12u$(mobile)">
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/cb110.jpg" alt="" /></a>

                        <header>
                            <h3>CB 110</h3>
                            <p>Precio:$3.000.000</p>
                        </header>
                    </article>
                    <article class="item">
                        <a href="#" class="image fit"><img src="~/Images/FZ16.jpg" alt="" /></a>

                        <header>
                            <h3>FZ 16</h3>
                            <p>Precio:$5.000.000</p>
                        </header>
                    </article>
                </div>
                <!-- Pagination -->
                <div class="pagination">
                    <!--<a href="#" class="button previous">Previous Page</a>-->
                    <div class="pages">
                        <a href="#portfolio" class="active">1</a>
                        <a href="#portfolio">2</a>
                        <a href="#portfolio">3</a>
                        <a href="#portfolio">4</a>
                        <span>&hellip;</span>
                        <a href="#portfolio">20</a>
                    </div>
                    <a href="#portfolio" class="button next">Siguiente</a>
                </div>
            </div>
        </div>
    </section>
</div>